# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 201302d9bd707560de2d44793ea64f7e
tags: 3760f1def7dd08724a2173861b2e9fbb
